## hardware-monitor 1.4.3

=== debian/changelog ===
hardware-monitor (1.4.3-2) unstable; urgency=low

  * Update minimum version of debhelper in Build-Depends

 -- Ari Pollak <ari@debian.org>  Sun, 17 Apr 2011 19:55:11 -0400

hardware-monitor (1.4.3-1) unstable; urgency=low

  * New upstream release
    - add gnome-common and dh-autoreconf to build-deps so we can run autogen.sh
  * Update watch file & control for new location
  * Convert package to 3.0 (quilt) format and debhelper 7

 -- Ari Pollak <ari@debian.org>  Sun, 17 Apr 2011 18:01:46 -0400

hardware-monitor (1.4.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add libgnomeui-dev as Build Dependency (Fix FTBFS) 
    (Closes: #571084, #581316).

 -- Martijn van Brummelen <martijn@brumit.nl>  Sat, 22 May 2010 10:37:05 +0200

hardware-monitor (1.4.2-1) unstable; urgency=low

  * New upstream release
    - Hopefully fixes problem on newer GNOME? (Closes: #532119)

 -- Ari Pollak <ari@debian.org>  Sat, 06 Jun 2009 13:34:22 -0400

hardware-monitor (1.4.1-2) unstable; urgency=low

  * Add Homepage field to debian/control (Closes: #508626)
  * Uncomment dh_strip (Closes: #518058)

 -- Ari Pollak <ari@debian.org>  Tue, 03 Mar 2009 19:12:09 -0500

hardware-monitor (1.4.1-1) unstable; urgency=low

  * New upstream release
    - Apply patch from Simon Wenner to fix Close button in About dialog  
      (Closes: #475917)
    - Apply updated German translation from Simon Wenner (Closes: #475920)
    - Adds more checks on return values to hopefully prevent large memory
      leakage (Closes: #504484)

 -- Ari Pollak <ari@debian.org>  Wed, 12 Nov 2008 18:10:20 -0500

hardware-monitor (1.4-1) unstable; urgency=low

  * New upstream release (Closes: #408301)
  * Adopt package

 -- Ari Pollak <ari@debian.org>  Wed, 27 Jun 2007 21:18:31 -0400

hardware-monitor (1.2.1-3.1) unstable; urgency=low

  * NMU to fix RC bug
  * Apply modified patch from upstream to fix out-of-control memory leak
    (Closes: #330482)

 -- Ari Pollak <ari@debian.org>  Mon, 21 May 2007 10:50:18 -0400

hardware-monitor (1.2.1-3) unstable; urgency=low

  * Adapted to new gconf/schema handling stuff, using dh_gconf.

 -- Sven Luther <luther@debian.org>  Thu, 24 Nov 2005 09:51:57 +0000

hardware-monitor (1.2.1-2) unstable; urgency=low

  * Now that all dependencies have undergone the c++ migration, let's rebuild
    hardware-monitor.

 -- Sven Luther <luther@debian.org>  Sat,  3 Sep 2005 15:49:15 +0200

hardware-monitor (1.2.1-1) unstable; urgency=low

  * New upstream release. Hopefully will work with gcc-4.0 and gnome 2.10 this
    time.  (Closes: #313324)

 -- Sven Luther <luther@debian.org>  Thu,  7 Jul 2005 19:28:07 +0200

hardware-monitor (1.2-3) unstable; urgency=low

  * Rebuilt for new gnome libraries.

 -- Sven Luther <luther@debian.org>  Fri,  1 Jul 2005 20:46:28 +0200

hardware-monitor (1.2-2) unstable; urgency=high

  * Approved NMU.

 -- Sven Luther <luther@debian.org>  Tue,  3 Aug 2004 09:23:11 +0200

hardware-monitor (1.2-1.1) unstable; urgency=medium

  * Non-Maintainer Upload.
  * debian/control: add build dependency on libgnomeuimm-2.6-dev,
    adjust the rest as appropriate (closes:#262135).

 -- Jordi Mallach <jordi@debian.org>  Mon,  2 Aug 2004 02:32:09 +0200

hardware-monitor (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Sven Luther <luther@debian.org>  Wed, 14 Jul 2004 12:29:25 +0200

hardware-monitor (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Sven Luther <luther@debian.org>  Sat, 10 Jul 2004 13:11:27 +0200

hardware-monitor (1.0.1-1) unstable; urgency=low

  * New upstream version.
    - Fixes AA issue with gnome 2.6. (Closes: #251890)

 -- Sven Luther <luther@debian.org>  Tue,  1 Jun 2004 11:04:47 +0200

hardware-monitor (1.0-3) unstable; urgency=low

  * Added build dependency to intltool.

 -- Sven Luther <luther@debian.org>  Mon, 29 Mar 2004 17:49:39 +0200

hardware-monitor (1.0-2) unstable; urgency=low

  * Really build depended on the right version of libsensor. 
    (really Closes: #237350, #237664)
  * Additionally, libsensor is available on all arches now, not only x86. 

 -- Sven Luther <luther@debian.org>  Sat, 20 Mar 2004 14:59:35 +0100

hardware-monitor (1.0-1) unstable; urgency=low

  * New upstream release :
    - Added an option to show free disk space instead of used.
      (Closes: #225266)
    - Added support for monitoring wireless network connections.
      (Closes: #233952)
  * Rebuild with a sensible and fixed version of libsensor.
    (Closes: #237350, #237664)

 -- Sven Luther <luther@debian.org>  Wed, 17 Mar 2004 17:17:48 +0100

hardware-monitor (0.7-5) unstable; urgency=low

  * Made libsensor dependency i386 only, to see if it can build on other
    arches as well.

 -- Sven Luther <luther@debian.org>  Wed,  5 Nov 2003 13:52:55 +0100

hardware-monitor (0.7-4) unstable; urgency=low

  * Rebuilt without libbonobouimm removed to get rid of the corresponding
    dependencies. By the way i picked up the gnome 2.4 dependencies though

 -- Sven Luther <luther@debian.org>  Thu, 23 Oct 2003 08:14:33 +0200

hardware-monitor (0.7-3) unstable; urgency=low

  * Rebuilt against libsensor2. (Closes: #215199)

 -- Sven Luther <luther@debian.org>  Sat, 11 Oct 2003 20:51:25 +0200

hardware-monitor (0.7-2) unstable; urgency=low

  * Rebuilt to fix dependency on old libbonobomm. (Closes: #211452) 

 -- Sven Luther <luther@debian.org>  Fri,  3 Oct 2003 19:36:14 +0200

hardware-monitor (0.7-1) unstable; urgency=low

  * New upstream version.
    - Correctly guesses filesystem size (Closes: #206831)

 -- Sven Luther <luther@debian.org>  Thu, 28 Aug 2003 13:06:50 +0200

hardware-monitor (0.6-1) unstable; urgency=low

  * New upstream version.
    - new column diagram viewer.
    - ability to choose various temp and fanspeed sensors. (Closes: #200222)
  * Rebuilt against new libsensors-1debian1. (Closes: #200223, #200287)

 -- Sven Luther <luther@debian.org>  Mon, 28 Jul 2003 09:40:05 +0200

hardware-monitor (0.5.1-3) unstable; urgency=low


