=== debian/control ===
Source: hardware-monitor
Section: gnome
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: debhelper (>= 7), libsensors4-dev,
 libglademm-2.4-dev, libgnomecanvasmm-2.6-dev, libgtop2-dev (>= 2.0.5),
 libpanel-applet2-dev, libgconfmm-2.6-dev, libgtkmm-2.4-dev (>= 2.12.0),
 libgnomeui-dev, intltool, gnome-common, dh-autoreconf
Standards-Version: 3.9.1
Homepage: http://www.fnxweb.com/hardware-monitor-applet

Package: hardware-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Monitor applet for the Gnome panel
 Hardware Monitor is a monitor applet for the Gnome panel. It supports
 a variety of monitoring capabilities (CPU usage, network throughput
 etc.) and different kinds of viewers (curves, bars, text, flames).
