=== debian/watch ===
version=3
http://www.fnxweb.com/software/hardware-monitor/hardware-monitor-(.*).tar.bz2
